*{ margin:0; padding:0;}
body{ width:100%; font-family:"微软雅黑"; font-size:12px; color:#000; font-weight:normal; background:#fff;}
ul,li,ol{ list-style:none;}
a{ text-decoration:none;}
img{ border:none;}

.banbg{ width:100%; position:relative;}
.banbg img{ width:100%;  text-align:center;}
.banbg_btn{ position:absolute; left:48.5%; top:95%; z-index:99; }

.wrap{ width:62.2%; margin:0 auto; overflow:hidden; padding-bottom:100px;}
.wrap_one,.wrap_one img,.wrap_two,.wrap_di{ width:100%; overflow:hidden;}
.wrap_two{ text-align:center; padding-top:45px;}
.wrap_two h2{ font-size:23px; color:#5d5959; font-weight:normal; margin-bottom:20px;}
.wrap_two p{ font-size:12px; color:#868383; line-height:22px;}
.wrap_di{ margin-top:95px;}
.wrap_di_left{ width:22.6%; float:left;}
.wrap_di_right{ width:65.5%; float:right; margin-right:5%;}
.wrap_di_right p{ font-size:18px; color:#7c7c7c; line-height:36px;}